#!/bin/sh

export LC_ALL=C

exec >&3

echo "OpenGL and NVIDIA library files installed:"
ls -l	/etc/alternatives/glx* \
	/etc/alternatives/nvidia* \
	2>/dev/null
echo

echo "/etc/modprobe.d:"
ls -la /etc/modprobe.d/
echo
grep -ri nvidia /etc/modprobe.d/
grep -ri nouveau /etc/modprobe.d/
echo

exit 0
